from django.shortcuts import render

from views_auth import *
from views_upload import *
from views_gallery import *
from views_group import *
from views_special_admin import *
from views_tags import *
from views_json import *
from views_search import *
from views_user import *

def index(request):
	return render(request, 'itsapp/index.html')
